Subject: Re: Full duplex, MDIO and both Ethernet in MPC8272ADS

From: Matt Porter <[email-masked]>
Date: Tue, 28 Sep 2004 10:04:13 -0700

On Tue, Sep 28, 2004 at 04:12:18PM +0200, [email-masked] wrote:
> So, is there any plan to merge any of Arabella's changes into the ppc tree? Or
> is there anyone currently working on that ethernet stuff for current 2.4.26
> tree? Is  it planned to provide a patch soon?

Have you asked Arabella what their plans are to submit changes to the
PPC tree? They would be the maintainer of those changes so it's up
to them. It should go into 2.6 first, though, and could go into a
PPC 2.4 tree. Marcelo's 2.4 tree is not taking new features.

-Matt